"use client"

import { Flex, rem, Text } from "@mantine/core";
import { ContextModalProps } from "@mantine/modals";

const TestModal = ({ id, context, innerProps }: ContextModalProps) => {
    return (
        <Flex
            gap={rem(10)}
            direction={"column"}>
            <Text>Hi</Text>
        </Flex>
    );
};

export default TestModal;
